/*************************** Main Nav ******************************/
div.menubar {
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/menubar_bkgnd.png);
	background-repeat: repeat;
}

div.menucontainer {
	width: 1209px;
	height: 206px;
	margin: 0px auto;
	position: relative;
	text-align: left;
	background-image: url(../images/header_bkng.png);
	background-repeat: no-repeat;
/*	border: 1px solid red;	*/
}

div.menu {
	float: right;
	width: 955px;
	height: 38px;
	position: absolute;
	top: 150px;
	left: 170px;
/*	border: 1px solid green;	*/
}
div.pointer {
	float: right;
	width: 705px;
	height: 12px;
	margin-top: 10px;
}
img.rollover {
	margin: 10px 30px 0 30px;
}

/********************** Home Page Side Nav ************************/
div.homesidemenu {
	width: 176px;
	height: 55px;
	background-image: url(../images/imagenav.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 569px;
	left: 0;
	z-index: 100;
	display: none;
}
div.sidemenu {
	float: left;
	width: 165px;
	height: 32px;
	margin: 12px 0 0 10px;
}
div.homesidetitles {
	width: 176px;
	height: 55px;
	position: absolute;
	top: 639px;
	left: 0;
	z-index: 100;
	text-align: right;
	display: none;
}

/********************** Sub-Page Side Nav ************************/
div.homesidemenu {
	width: 176px;
	height: 55px;
	background-image: url(../images/imagenav.jpg);
	background-repeat: no-repeat;
	position: absolute;
	top: 569px;
	left: 0;
	z-index: 100;
	display: none;
}
div.sidemenu {
	float: left;
	width: 165px;
	height: 32px;
	margin: 12px 0 0 10px;
}
div.homesidetitles {
	width: 176px;
	height: 55px;
	position: absolute;
	top: 639px;
	left: 0;
	z-index: 100;
	text-align: right;
	display: none;
}
